Virtual Numbers - Worldwide
Check SMS OTP
Check received SMS status for a rented worldwide number
Checks the SMS status for a rented worldwide number. Automatically refunds if the rental has expired.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check received SMS status for a rented worldwide number
GET /virtual-numbers/worldwide/sms
| Parameter | Type | Required | Description |
|---|---|---|---|
activation_id | string | Yes | Activation ID returned from the rent request (e.g. 22488152825256). |
curl "https://api.telewing247.com/api/v1/public/virtual-numbers/worldwide/sms?activation_id=5333123456" \
-H "Accept: application/json" \
-H "Authorization: Bearer ak_YOUR_API_KEY_HERE"
const response = await fetch(
"https://api.telewing247.com/api/api/v1/public/virtual-numbers/worldwide/sms?activation_id=tigersms-17831000-123456",
{
headers: {
Accept: "application/json",
Authorization: "Bearer ak_YOUR_API_KEY_HERE",
},
}
);
const data = await response.json();